### Method

# Clutter Transition get_remove_on_complete

#### Declaration [src]

    gboolean
    clutter_transition_get_remove_on_complete (
      ClutterTransition* transition
    )

#### Description [src]

Retrieves the value of the `ClutterTransition:remove-on-complete` property.

Gets property | `Clutter.Transition:remove-on-complete`

#### Return value

Type: `gboolean`

`TRUE` if the `transition` should be detached when complete, and `FALSE` otherwise.